Facturation
Obtenez le plan actuel
Renvoyez le plan de facturation actuel du compte.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
current-plan
Obtenez le plan actuel
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"billing_period": "<string>",
"currency": "<string>",
"plan_id": "<string>",
"plan_name": "<string>",
"price": "<string>",
"status": "<string>",
"can_cancel_plan": false,
"can_change_plan": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisations
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Paramètres de chemin
Réponse
Période de facturation du forfait actuel
Code devise de facturation
ID du plan de facturation actuel
Nom du forfait de facturation actuel
Prix du forfait actuel
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Statut actuel du plan
Si le plan peut être annulé
Si le plan peut être modifié
Cette page vous a-t-elle été utile ?
⌘I
Obtenez le plan actuel
